body {
  font-family: "JetBrains Mono", Helvetica, sans-serif;
  background-position: center;
  background: url("./images/lycoris-recoil.jpg") no-repeat center center fixed;
  background-size: cover;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#infoContainer {
  height: 180px;
  width: 393px;
  position: fixed;
  background-color: antiquewhite;
  backdrop-filter: blur(5px);
  border: solid;
  border-radius: 12px;
  width: fit-content;
  padding: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#myImg {
  border-radius: 50%;
  width: 64px;
  height: 64px;
  object-fit: cover;
}
#welcomeHeader {
  cursor: move;
  width: 100%;
  display: flex;
  /* align-items: ; */
  /* justify-items: space-between; */
  justify-content: space-between;
  margin-top: 0px;
}
#topBar {
  display: flex;
  align-items: center;
  background-color: rgba(128, 128, 128, 0.089);
  backdrop-filter: blur(10px);
  border-radius: 20px;
}
#barTitle {
  cursor: pointer;
  margin-left: 16px;
  background: rgb(250, 235, 215);
  backdrop-filter: blur(5px);
  padding-left: 2px;
  padding-right: 2px;
  border-radius: 8px;
  border-style: solid;
  border-width: 2px;
}
#barDateAndTime {
  /* background: antiquewhite; */
  background-color: antiquewhite;
  backdrop-filter: blur(5px);
  margin-left: auto;
  margin-right: 16px;
  padding-left: 2px;
  padding-right: 2px;
  border-style: solid;
  border-radius: 8px;
  border-width: 2px;
}
#picTitle {
  display: flex;
  /* flex-direction: row-reverse; */
  /* justify-content: space-between; */
  /* margin-right: 40px; */
}
#welcomeHeader {
  margin: 0px;
  font-weight: 500;
}
.closeContainer {
  display: flex;
  justify-content: space-between;
  margin-top: 0px;
  height: 20px;
}
.windowClose {
  cursor: pointer;
  margin-top: 0px;
}
